html {
	height: 100%;
}
body {
	font-family: verdana,arial,helvetica,sans-serif;
	background: #E7E7E7;
	font-size: 13px;
	margin: 0;
	min-width: 960px;
}


div {
	border-style: none;
	border-width: 0px;
	border-color: #E7E7E7;
}

#main {
	background: #E7E7E7;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}


#container, #basic {
	width: 960px;
}

#container2, #basic2 {
	width: 960px;
}
#container3, #basic3 {
	width: 960px;
	height: 320px;
}

#container5
{
	width: 960px;
	height: 231px;
}

#containerBallPuzzScreenshots
{
	width: 960px;
	height: 481px;
}

#containerBallPuzz3DScreenshots
{
	width: 960px;
	height: 2800px;
}

#containerBreakBlocks3DScreenshots
{
	width: 960px;
	height: 2390px;
}

#container4, #basic4 {
	width: 960px;
	height: 327px;
	border-width: 1px;
	border-color: #D3D3D5;
}



#container
{
	border-style: none none solid;
	border-width: 1px;
	border-color: #D3D3D5;
}

#topbar {
	height: 85px;
}

#topbarleftLogo
{
	position: relative;
	left: 24px;
	top: 35px;
	width: 42px;
}

#topbarleftText
{
	position: relative;
	left: 65px;
	top: -3px;
	font-size: 15px;
	width: 400px;
}


#topbarleftUpper
{
	font-size: 25px;
	float: top;
}


#topbarleftBottom
{
	font-size: 11px;
	float: right;
	text-align: right;
}


#topbarRight
{
	position: relative;
	left: 698px;
	top: -80px;
	width: 250px;
	font-size: 12px;
	text-align: right;	
}

#topbarRight a
{
	font-size: 12px;
	color: #000;
	text-decoration: none;	
}

table.tablemenubar
{
	width: 635px;
	height: 31px;
	background: url('../gfx/menubar_bg.png');
	background-repeat:repeat-x;

}

td.tablemenubar
{
	width: 158px;
	font-size: 14px;
	text-align: center;	
	color: #000;
	text-decoration: none;	
}

td.tablemenubar a
{
	width: 158px;
	font-size: 14px;
	text-align: center;	
	color: #FFF;
	text-decoration: none;	
}

#homeleft
{
	float: left;
	width: 325px;
	min-height: 325px;
}

#homeleftBackground
{
	position: relative;
	left: 0px;
	top: 25px;
	background: url('../gfx/left_home.png');
	height: 281px;
	width: 325px;
}

#homeleftBackground2
{
	position: relative;
	left: 0px;
	top: 25px;
	background: url('../gfx/left_home2.png');
	height: 281px;
	width: 325px;
}

#homerightBackground
{
	background: url('../gfx/right_home.png');
	height: 269px;
	width: 635px;
	position: relative;
	top: 25px;
}

#aboutrightBackground
{
	background: url('../gfx/right_about.png');
	height: 269px;
	width: 635px;
	position: relative;
	top: 25px;
}

#aboutrightBackgroundFeedback
{
	background: url('../gfx/bluebar.png');
	height: 269px;
	width: 635px;
	position: relative;
	top: 25px;
	background-repeat:no-repeat;
}

#aboutrightBackgroundFeedbackText
{
	position: relative;
	top: 25px;
	left: 25px;
	width: 600px;
	height: 26px;
	font-size: 11px;
	text-align: left;	
	border-style: none;
	color: #0E77B0;
	text-decoration: none;	
}

.textCenter
{
	position: relative;
	top: 1px;
}
.textCenter2
{
	position: relative;
	top: -4px;
}


#aboutrightBackgroundFeedbackArea
{
	position: relative;
	top: 55px;
	left: 5px;
	border-style: none;
	height: 221px;
	width: 325px;
}

#aboutrightBackgroundFeedbackField
{
	position: relative;
	top: -165px;
	left: 335px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.aboutrightBackgroundFeedbackTextField
{
	position: relative;
	top: 12px;
	left: 0px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.aboutrightBackgroundFeedbackTextField2
{
	position: relative;
	top: 24px;
	left: 0px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.aboutrightBackgroundFeedbackTextField3
{
	position: relative;
	top: 35px;
	left: 0px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.styleSendButton
{
	position: relative;
	top: 26px;
	left: 190px;
	border-style: none;
	width: 46px;
	height: 18px;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;	
	background: #616163;
}

.styleClearButton
{
	position: relative;
	top: 26px;
	left: 194px;
	border-style: none;
	width: 46px;
	height: 18px;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;	
	background: #616163;
}

.aboutrightBackgroundFeedbackNameField
{
	position: relative;
	top: 4px;
	left: 0px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.aboutrightBackgroundFeedbackEmailField
{
	position: relative;
	top: 16px;
	left: 0px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.aboutrightBackgroundFeedbackEmailField2
{
	position: relative;
	top: 28px;
	left: 0px;
	border-style: none;
	width: 300px;
	font-size: 11px;
}

.inputFeedbackField
{
	width: 280px;
	height: 16px;
	font-size: 11px;
}

.inputFeedbackField2
{
	width: 280px;
	height: 56px;
	font-size: 11px;
}

#homerightBackgroundText
{
	position: relative;
	top: 228px;
	left: 25px;
	width: 600px;
	font-size: 11px;
	text-align: left;	
	border-style: none;
	color: #0E77B0;
	text-decoration: none;	
}

#homeleftBackgroundText
{
	position: relative;
	left: 22px;
	top: 36px;
	width: 280px;
	font-size: 12px;
	text-align: left;	
	border-style: none none none;
}

#menubar
{
	width: 960px;
	height: 32px;
	border-style: none none solid;
	border-width: 1px;
	border-color: #D3D3D5;	
}

#leftbar {
	float: left;
	width: 325px;
	min-height: 325px; /* http://www.w3schools.com/cssref/pr_dim_min-height.asp */
}

#leftbarBottom
{
	font-size: 11px;
	float: left;
	width: 325px;
	min-height: 215px; /* http://www.w3schools.com/cssref/pr_dim_min-height.asp */
}
#middlebarBottom
{
	float: left;
	width: 320px;
	min-height: 215px; 
	background: url('../gfx/home_y_separator.png');
	background-repeat:no-repeat;
}
#middlebarVeryBottom
{
	float: left;
	width: 320px;
	min-height: 215px; 
	background: url('../gfx/home_y_separator.png');
	background-repeat:no-repeat;
}


#screenshotsBottom
{
	float: left;
	width: 635px;
	min-height: 215px; 
	background: url('../gfx/home_y_separator.png');
	background-repeat:no-repeat;
}

#screenshotsView
{
	position: relative;
	left: 18px;
	top: 35px;
}

.bottomBlueArrow
{
	position: relative;
	left: 18px;
	top: 22px;
	width: 5px;
	height: 10px;
	border-style: none;
	background: url('../gfx/blue_arrow.png');
	background-repeat:no-repeat;
}

.bottomHeaderText
{
	position: relative;
	left: 11px;
	top: -5px;
	border-style: none;
	font-size: 16px;
	text-align: left;	
	color: #007BAC;
	width: 150px;
}

#bottomPictureAboutDeveloper
{
	position: relative;
	left: 17px;
	top: 41px;
	border-style: none;
	width: 137px;
	height: 81px;
	background: url('../gfx/about_developer.png');
	background-repeat:no-repeat;
}

#bottomPictureUpdateNews
{
	position: relative;
	left: 17px;
	top: 41px;
	border-style: none;
	width: 137px;
	height: 81px;
	background: url('../gfx/update_news.png');
	background-repeat:no-repeat;
}

#bottomUpdateNewsText
{
	position: relative;
	left: 165px;
	top: -41px;
	border-style: none;
	width: 150px;
	height: 140px;
	font-size: 11px;
}

#bottomFeederFeedbackNewsText
{
	position: relative;
	left: 165px;
	top: -41px;
	border-style: none;
	width: 140px;
	height: 140px;
	font-size: 11px;
}

.bottomFeederFeedbackNewsTextC
{
	position: relative;
	left: 165px;
	top: -103px;
	border-style: none;
	width: 140px;
	height: 140px;
	font-size: 11px;
}


#bottomPictureFeederFeedback
{
	position: relative;
	left: 17px;
	top: 41px;
	border-style: none;
	width: 137px;
	height: 81px;
	background: url('../gfx/feeder_feedback.png');
	background-repeat:no-repeat;
}

a.smallLink
{
	color: #0E77B0;
	text-decoration: none;	

}
a.downloadLink
{
	color: #0094DD;
	text-decoration: none;	
	font-size: 12px;
}

.TopLeftGameDivPicture
{
	position: relative;
	left: 17px;
	top: 41px;
	border-style: none;
	width: 137px;
	height: 81px;
}


#bottomPBasicText
{
	position: relative;
	left: 17px;
	top: 50px;
	border-style: none;
	width: 292px;
	height: 117px;
	font-size: 11px;
	text-align: left;	
}




#rightbarBottom
{
	float: left;
	width: 305px;
	min-height: 215px; 
	background: url('../gfx/home_y_separator.png');
	background-repeat:no-repeat;
}

#basic4 {
	width: 635px; /* http://www.w3schools.com/cssref/pr_dim_min-width.asp */
	float: left;
}


#basic {
	width: 635px; /* http://www.w3schools.com/cssref/pr_dim_min-width.asp */
	float: left;
}

.cleaner {
	clear: both; /* http://www.w3schools.com/cssref/pr_class_clear.asp */
	font-size: 1px;
	height: 1px;
}

#footer
{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
	border-width: 0px;
	height: 50px;
}

#footerLeft
{
	position: relative;
	left: 10px;
	top: 15px;
	width: 200;
	font-size: 11px;
	color: #000;
	border-style: none;
	text-align: left;	
}
#footerRight
{
	position: relative;
	right: 10px;
	top: 0px;
	width: 200;
	font-size: 11px;
	color: #000;
	border-style: none;
	text-align: right;	
}



#footerBackground
{
	width: 100%;
	background: #BDBEC2;
	min-width: 960px;
	height: 50px;

}

#gamesFieldTopLeft
{
	position: relative;
	top: 55px;
	left: 5px;
	border-style: none;
	height: 221px;
	width: 315px;
}

#gamesFieldTopRight
{
	position: relative;
	top: -163px;
	left: 320px;
	border-style: none;
	height: 221px;
	width: 315px;
	background: url('../gfx/home_y_separator.png');
	background-repeat:no-repeat;
}

.gameTextFieldOrder
{
	position: relative;
	top: 30px;
	left: 10px;
	width: 305px;
	font-size: 11px;
	color: #000;
}

.gamePreviousNext
{
	position: relative;
	top: 6px;
	left: 481px;
	font-size: 10px;
	color: #FFF;
	width: 140px;
	height: 18px;
	background: url('../gfx/games_tab.png');
	background-repeat:no-repeat;
}

.gamePreviousNextLinkArea
{
	position: relative;
	top: 2px;
	font-size: 10px;
	color: #FFF;
	width: 140px;
	height: 18px;
	text-align: center;	
	text-decoration: none;	
}

.gamePreviousNextLinkArea a
{
	font-size: 10px;
	color: #FFF;
	text-decoration: none;	
}

#gameBlueTopArea
{
	background: url('../gfx/bluebar.png');
	height: 269px;
	width: 635px;
	position: relative;
	top: 6px;
	background-repeat:no-repeat;
}

.divGameIcon
{
	width: 135px;
	position: relative;
	left: 17px;
	top: 41px;
}

.divGameIconUp
{
	width: 135px;
	height: 116px;
	background: #F6F4F4;
}

.divGameIconBottom
{
	width: 135px;
	height: 25px;
	background: #80CFF3;
	text-align:center;
	color: #0579AF;
}

.divGameIconBottomText
{
	width: 135px;
	font-size: 11px;
	margin-top:10px;
	color: #808285;
}

#gamesFieldTopRight2
{
	position: relative;
	top: -134px;
	left: 188px;

	border-style: none;
	height: 221px;
	width: 453px;

	font-size: 11px;
	color: #808285;
}

#containerFieldBottom
{
	width: 960px;
	height: 321px;
}

#errorFeedback
{
	position: relative; 
	left: 374px; 
	top: -130px;
	color: red;
	font-size: 11px;
	width: 250px;
}
